CREATE TABLE hts_labor_demand_prfl_defs (
    LBR_DMD_PRFL_DEF_ID      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0),
    LBR_DMD_PRFL_SET_ID      NUMBER(18, 0),
    TM_PATTERN_ID            NUMBER(18, 0),
    LBR_DEMAND_ID            NUMBER(18, 0)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LBR_DMD_PRFL_DEF_ID      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0),
    LBR_DMD_PRFL_SET_ID      NUMBER(18, 0),
    TM_PATTERN_ID            NUMBER(18, 0),
    LBR_DEMAND_ID            NUMBER(18, 0)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_hts_labor_demand_prfl_defs PRIMARY KEY (LBR_DMD_PRFL_DEF_ID, LBR_DMD_PRFL_DEF_ID)
);
